Bug 827931 - [abrt] nautilus-3.4.2-5.fc17: g_object_ref: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: g_object_ref: Process /usr/bin/nautilus was kil...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: at-spi2-atk (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:dccc254dafdad3d11d6e575af79...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 17:04 EDT by chrys87
Modified: 2012-06-06 10:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-06 10:10:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.11 KB, text/plain)
2012-06-03 17:04 EDT, chrys87
no flags Details
File: maps (44.66 KB, text/plain)
2012-06-03 17:04 EDT, chrys87
no flags Details
File: dso_list (12.83 KB, text/plain)
2012-06-03 17:04 EDT, chrys87
no flags Details
File: build_ids (6.01 KB, text/plain)
2012-06-03 17:04 EDT, chrys87
no flags Details

  None (edit)
Description chrys87 2012-06-03 17:04:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: g_object_ref
executable:     /usr/bin/nautilus
kernel:         3.3.7-1.fc17.i686.PAE
pid:            1190
pwd:            /home/chrys
time:           So 03 Jun 2012 22:29:50 CEST
uid:            1000
username:       chrys
xsession_errors: ** (nautilus:1158): WARNING **: Can not determine workarea, guessing at layout

backtrace:      Text file, 16498 bytes
build_ids:      Text file, 6150 bytes
dso_list:       Text file, 13141 bytes
maps:           Text file, 45729 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chrys/2

core_backtrace:
:72a78e5847730928a002fd2c9719c4258a54e265 0x11739 g_object_ref libgobject-2.0.so.0 -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0x1320c - libatk-bridge.so -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x36dba g_hash_table_find libglib-2.0.so.0 -
:- 0x0 - - -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/chrys/keyring-Hs2JRa
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:
:MAIL=/var/spool/mail/chrys
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/chrys/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=935
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:
:SHLVL=1
:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BkNko6XEt3,guid=b019d3d5ac818c6dc529738800000095
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chrys
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-chrys-fuscp2/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/939,unix/unix:/tmp/.ICE-unix/939
:GPG_AGENT_INFO=/run/user/chrys/keyring-Hs2JRa/gpg:0:1
:SSH_AUTH_SOCK=/run/user/chrys/keyring-Hs2JRa/ssh
:DESKTOP_AUTOSTART_ID=1015ec34395aedccc7133874541785633600000009390014

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32159                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32159                32159                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/chrys/.xsession-errors
:pos:	12119277
:flags:	02002
:2:/home/chrys/.xsession-errors
:pos:	12119277
:flags:	02002
:3:socket:[20092]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[22983]
:pos:	0
:flags:	02004002
:6:socket:[22985]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[21109]
:pos:	0
:flags:	02004002
:9:socket:[22986]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[22362]
:pos:	0
:flags:	02
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[23021]
:pos:	0
:flags:	02004002
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
:15:/proc/1190/mounts
:pos:	0
:flags:	0100000
:16:socket:[22284]
:pos:	0
:flags:	02004002
:17:socket:[22303]
:pos:	0
:flags:	02
:18:socket:[22304]
:pos:	0
:flags:	02004002
:19:socket:[2948227]
:pos:	0
:flags:	02004002
:20:socket:[22360]
:pos:	0
:flags:	02
:21:socket:[22361]
:pos:	0
:flags:	02004002
:22:socket:[22363]
:pos:	0
:flags:	02004002
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:/home/chrys/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:25:/home/chrys/.local/share/gvfs-metadata/root-949ed228.log
:pos:	0
:flags:	0100000

var_log_messages:
:Jun  3 21:19:03 chrys yum[8340]: Updated: 1:totem-nautilus-3.4.2-1.fc17.i686
:Jun  3 21:19:22 chrys yum[8340]: Updated: file-roller-nautilus-3.4.2-1.fc17.i686
:Jun  3 22:29:50 chrys kernel: [10123.126353] nautilus[1190]: segfault at 8 ip 46759739 sp bff2e760 error 4 in libgobject-2.0.so.0.3200.1 (deleted)[46748000+4c000]
:Jun  3 22:29:51 chrys abrt[10853]: Saved core dump of pid 1190 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-03-22:29:50-1190 (64831488 bytes)
Comment 1 chrys87 2012-06-03 17:04:22 EDT
Created attachment 588929 [details]
File: backtrace
Comment 2 chrys87 2012-06-03 17:04:24 EDT
Created attachment 588930 [details]
File: maps
Comment 3 chrys87 2012-06-03 17:04:26 EDT
Created attachment 588931 [details]
File: dso_list
Comment 4 chrys87 2012-06-03 17:04:28 EDT
Created attachment 588932 [details]
File: build_ids
Comment 5 Cosimo Cecchi 2012-06-06 10:10:02 EDT
I forwarded this crash upstream here https://bugzilla.gnome.org/show_bug.cgi?id=677553 - feel free to follow up with more information there if you can.

Note You need to log in before you can comment on or make changes to this bug.